body {
    font-family: Calibri, Arial, sans-serif;
    font-size: 100%;
    line-height: 1.5;
    color: #0F0F0F;
    background-color: #F9F9F9;
}

main {
    width: 1140px;
    margin: 0 auto 0 auto;
}

a { color: #3F92D1; text-decoration: none; }
a:hover { color: #265A82; }

h1 {
    font-size: 200%;
    margin: 0 0 0.5em 0;
}

p {
    margin: 0 0 1em 0;
}

table {
    margin: 0 0 1em 0;
    background-color: #ECF0F1;
    border: 1px solid #CCC;
    border-collapse: separate;
    overflow: hidden;
    border-radius: 4px;
}

thead {
    font-weight: bold;
}

td {
    padding: 0 0.5em 0 0.5em;
}

pre {
    background-color: #ECF0F1;
    border: 1px solid #CCC;
    overflow: hidden;
    border-radius: 4px;
    font-family: Courier New, Courier, monospace;
    margin: 0 0 1em 0;
    display: inline-block;
    padding: 0 0.5em 0 0.5em;
}

strong {
    font-weight: bold;
}

ul, ol {
    list-style-position: outside;
    margin: 0 0 0 2em;
}

ol {
    list-style-type: decimal;
}
